
Selene Wrapper - Tareas #173

Tareas # 169 (Cerrada): Create remote EJB for persistent design classes

Modify pattern IDRemote to extend pattern IL

06/21/2018 05:16 PM - Jesús Freire

Status: Cerrada Start date: 06/21/2018

Priority: Normal Due date: 06/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 3:00 hours

Target version: 0.0.8 Spent time: 10:30 hours

Puntos de historia: 3   

Description

Change pattern IDRemote to extend interface IL if the persistent class has logic or extend interface ID if the class hasn't logic.

See pattern Importador to know how to detect if a class has logic.

Move interfaces IL to the project Selene Model

Subtasks:

Tareas # 174: Move interface ID to the project Selene Model Cerrada

History

#1 - 06/21/2018 05:31 PM - Jesús Freire

- Description updated

#2 - 06/25/2018 03:54 PM - Jesús Freire

- Status changed from Nueva to En curso

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#3 - 06/27/2018 08:07 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
